Subject: 2.1/A5000 update

From: Philip Blundell <[email-masked]>
Date: Sat, 09 Jan 1999 00:49:20 +0100

You might remember I was having some trouble with 2.1 kernels on my A5000 a 
month or so back.  I just had another go at this.  It seems that at least part 
of the problem was due to being out of memory.  Arranging for the kernel to 
install swap-space before launching init now allows me to boot with 
init=/bin/ash and run most simple binaries.  If I let the real init start then 
it still dies with address exceptions all over the place.

Something seems to be slightly amiss with the floppy driver as well.  
Alt-ScrollLock reports `FIQs: off' most of the time which looks a bit 
suspicious.  I haven't tried to track this down yet though.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]